@charset "utf-8";
/* -----------------------------------------------
= fv
----------------------------------------------- */
.fv {
	display: grid;
	place-content: center;
	position: relative;
	height: 173px;
	background: url(/company/recruit/images/people/index_fv.jpg) no-repeat 50% / cover;
	text-align: center;
}
.fv .pagetitle {
	display: inline-block;
	padding: 8px 15px;
	color: #fff;
	background: rgba(3,153,255,.9);
	font-size: 2.1rem;
	font-weight: 700;
	line-height: 3rem;
	letter-spacing: .06em;
}
@media print, screen and (min-width: 767px) {/* PC */
.fv {
	height: 560px;
}
.fv .pagetitle {
	padding: 0 25px;
	font-size: 3.8rem;
	line-height: 8rem;
}
}/* @media */
/* -----------------------------------------------
= lead
----------------------------------------------- */
.lead {
	padding: 40px 15px 70px;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 2.7rem;
	text-align: center;
	letter-spacing: .08em;
}
@media print, screen and (min-width: 767px) {/* PC */
.lead {
	padding: 60px 25px 110px;
	font-size: 1.7rem;
	line-height: 3.4rem;
}
}/* @media */
/* -----------------------------------------------
= contents
----------------------------------------------- */
.contents {
	padding: 0 15px;
	background: #F1F1F1;
}
@media print, screen and (min-width: 767px) {/* PC */
.contents {
	padding: 0 25px 85px;
}
}/* @media */
/* -----------------------------------------------
= pagelink
----------------------------------------------- */
.pagelink {
	position: relative;
	top: -28px;
	margin-bottom: -28px;
}
.pagelink li + li {
	margin-top: 15px;
}
.pagelink a {
	display: block;
	position: relative;
	padding: 20px;
	color: #fff;
	border-radius: 3px;
	font-size: 1.9rem;
	font-weight: 700;
	text-align: center;
}
.pagelink a::after {
	content: '';
	position: absolute;
	top: calc(50% - 12px);
	right: 18px;
	width: 12px;
	height: 12px;
	border-right: 3px solid #fff;
	border-bottom: 3px solid #fff;
	transform: rotate(45deg);
}
.pagelink li:nth-child(1) a {
	background: #FFA500;
}
.pagelink li:nth-child(2) a {
	background: #8C9BEB;
}
@media print, screen and (min-width: 767px) {/* PC */
.pagelink {
	top: -50px;
	margin-bottom: -50px;
}
.pagelink ul {
	display: flex;
	max-width: 1120px;
	margin: 0 auto;
}
.pagelink li {
	width: calc(50% - 20px);
	margin: 0 10px;
}
.pagelink li + li {
	margin-top: 0;
}
.pagelink a {
	padding: 34px;
	border-radius: 6px;
	font-size: 2.8rem;
}
.pagelink a::after {
	top: calc(50% - 18px);
	right: 30px;
	width: 18px;
	height: 18px;
}
}/* @media */
/* -----------------------------------------------
= article
----------------------------------------------- */
.article {
	padding: 50px 0 15px;
}
.article .category {
	display: inline-block;
	margin-bottom: 15px;
	padding: 6px 10px;
	color: #fff;
	font-size: 1.8rem;
	font-weight: 700;
}
.article.technical .category {
	background: #FFA500;
}
.article.clerical .category {
	background: #8C9BEB;
}
.article .inner {
	padding: 0 15px;
	background: #fff;
}
.article .block {
	padding: 25px 0;
}
.article .block + .block {
	border-top: 1px dotted #707070;
}
.article .subtitle {
	margin-bottom: 15px;
	padding-left: 10px;
	border-left: 3px solid;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.5;
}
.article.technical .subtitle {
	border-left-color: #FFA500;
}
.article.clerical .subtitle {
	border-left-color: #8C9BEB;
}
.article .text {
	font-size: 1.3rem;
	line-height: 2.5rem;
}
.article .item {
	padding: 15px 0 0;
}
.article .item + .item {
	padding: 25px 0 0;
}
.article .set {
	padding: 15px 0 0;
}
.article .company {
	font-size: 1.3rem;
	font-weight: 500;
	line-height: 2rem;
}
.article .dev {
	margin-bottom: 5px;
	font-size: 1.3rem;
	font-weight: 500;
	line-height: 2rem;
}
.article .name {
	margin-bottom: 5px;
	font-size: 1.5rem;
	font-weight: 500;
	line-height: 2rem;
}
.article .year {
	font-size: 1.2rem;
	line-height: 2rem;
}
@media print, screen and (min-width: 767px) {/* PC */
.article {
	max-width: 1100px;
	margin: 0 auto;
	padding: 80px 0 15px;
}
.article .category {
	margin-bottom: 30px;
	padding: 12px 18px;
	font-size: 2.6rem;
}
.article .inner {
	padding: 10px 50px;
}
.article .block {
	padding: 40px 0;
}
.article .subtitle {
	margin-bottom: 15px;
	padding-left: 15px;
	font-size: 2.2rem;
}
.article .text {
	font-size: 1.6rem;
	line-height: 3rem;
}
.article .item_wrap {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.article .item {
	padding: 20px 0 0;
}
.article .item a {
	display: inline-flex;
}
.article .img {
	width: 248px;
	margin-right: 22px;
}
.article .set {
	padding: 0;
}
.article .company {
	margin-bottom: 10px;
	font-size: 1.5rem;
	line-height: 2.2rem;
}
.article .dev {
	margin-bottom: 10px;
	font-size: 1.5rem;
	line-height: 2.2rem;
}
.article .name {
	margin-bottom: 5px;
	font-size: 2rem;
	line-height: 2.8rem;
}
.article .year {
	font-size: 1.3rem;
	line-height: 2.8rem;
}
}/* @media */
/* -----------------------------------------------
= relationship
----------------------------------------------- */
.relationship {
	padding: 50px 15px;
	text-align: center;
}
.relationship h2 {
	margin-bottom: 15px;
	font-size: 1.8rem;
	font-weight: 700;
}
.relationship .note {
	margin-bottom: 30px;
	font-size: 1.2rem;
}
.relationship .img {
	margin-right: -15px;
}
.relationship .img img {
	width: 550px;
	max-width: none;
}
@media print, screen and (min-width: 767px) {/* PC */
.relationship {
	padding: 100px 25px;
}
.relationship h2 {
	margin-bottom: 25px;
	font-size: 2.6rem;
}
.relationship .note {
	margin-bottom: 50px;
	font-size: 1.4rem;
}
.relationship .img {
	margin-right: 0;
}
.relationship .img img {
	width: auto;
	max-width: 100%;
}
}/* @media */
